{
    "itemGroup.kaleidoscope_dim_wine_tab": "Kaleidoscope：Вино измерений",
    "itemGroup.kaleidoscope_dim_wine_decorative_tab": "Kaleidoscope: Вино измерений - Декор",
    "item.kaleidoscope_dim_wine.mod_logo": "Kaleidoscope：Измерения",
    "_comment.doll": "Куклы",
    "block.kaleidoscope_dim_wine.doll_001": "ChinaEX123_BILI",
    "block.kaleidoscope_dim_wine.doll_001.tooltip": "Автор мода",
    "block.kaleidoscope_dim_wine.doll_002": "Fvue233",
    "block.kaleidoscope_dim_wine.doll_002.tooltip": "Автор мода",
    "block.kaleidoscope_dim_wine.doll_003": "Agens_Eland",
    "block.kaleidoscope_dim_wine.doll_003.tooltip": "Текстуры мода",

    "_comment.decorative_type": "Декоративные блоки",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker": "Гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_white": "Белая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_orange": "Оранжевая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_magenta": "Пурпурная гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_light_blue": "Голубая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_yellow": "Жёлтая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_lime": "Лаймовая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_pink": "Розовая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_gray": "Серая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_light_gray": "Светло-серая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_cyan": "Бирюзовая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_purple": "Фиолетовая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_blue": "Синяя гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_brown": "Коричневая гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_green": "Зелёная гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_red": "Красная гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_shulker_black": "Чёрная гирлянда в виде шалкера",
    "item.kaleidoscope_dim_wine.string_lights_entity_chicken": "Гирлянда в виде курицы",
    "item.kaleidoscope_dim_wine.string_lights_entity_bee": "Гирлянда в виде пчелы",
    "item.kaleidoscope_dim_wine.string_lights_block_command": "Гирлянда в виде командного блока",
    "item.kaleidoscope_dim_wine.string_lights_block_bedrock": "Гирлянда в виде бедрока",

    "block.kaleidoscope_dim_wine.string_lights_entity_shulker": "Гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_white": "Белая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_orange": "Оранжевая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_magenta": "Пурпурная гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_light_blue": "Голубая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_yellow": "Жёлтая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_lime": "Лаймовая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_pink": "Розовая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_gray": "Серая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_light_gray": "Светло-серая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_cyan": "Бирюзовая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_purple": "Фиолетовая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_blue": "Синяя гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_brown": "Коричневая гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_green": "Зелёная гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_red": "Красная гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_shulker_black": "Чёрная гирлянда в виде шалкера",
    "block.kaleidoscope_dim_wine.string_lights_entity_chicken": "Гирлянда в виде курицы",
    "block.kaleidoscope_dim_wine.string_lights_entity_bee": "Гирлянда в виде пчелы",
    "block.kaleidoscope_dim_wine.string_lights_block_command": "Гирлянда в виде командного блока",
    "block.kaleidoscope_dim_wine.string_lights_block_bedrock": "Гирлянда в виде бедрока",

    "_comment.crops": "Культуры",
    "item.kaleidoscope_dim_wine.crimson_grapevine": "Багровая виноградная лиана",
    "item.kaleidoscope_dim_wine.crimson_grape": "Багровый виноград",
    "block.kaleidoscope_dim_wine.crimson_grape_crop": "Багровый виноград",
    "block.kaleidoscope_dim_wine.crimson_grapevine_trellis": "Багровая виноградная решётка",
    "block.kaleidoscope_dim_wine.crimson_grapevine": "Багровая виноградная лиана",
    "block.kaleidoscope_dim_wine.crimson_grapevine_plant": "Багровая виноградная лиана",
    "item.kaleidoscope_dim_wine.warped_grapevine": "Искажённая виноградная лиана",
    "item.kaleidoscope_dim_wine.warped_grape": "Искажённый виноград",
    "block.kaleidoscope_dim_wine.warped_grape_crop": "Искажённый виноград",
    "block.kaleidoscope_dim_wine.warped_grapevine_trellis": "Искажённая виноградная решётка",
    "block.kaleidoscope_dim_wine.warped_grapevine": "Искажённая виноградная лиана",
    "block.kaleidoscope_dim_wine.warped_grapevine_plant": "Искажённая виноградная лиана",
    "item.kaleidoscope_dim_wine.dreamfruit": "Плод сна",
    "block.kaleidoscope_dim_wine.dreamfruit_vine": "Лиана плода сна",
    "block.kaleidoscope_dim_wine.dreamfruit_vine_plant": "Лиана плода сна",
    "item.kaleidoscope_dim_wine.frostheart_fruit": "Плод ледяного сердца",
    "block.kaleidoscope_dim_wine.frostheart_fruit_bush": "Куст плода ледяного сердца",

    "_comment.items": "Предметы",
    "item.kaleidoscope_dim_wine.crimson_fungal_sap": "Багровый грибной сок",
    "item.kaleidoscope_dim_wine.warped_fungal_sap": "Искажённый грибной сок",
    "item.kaleidoscope_dim_wine.dragon_blood_bottle": "Бутылочка драконьей крови",
    "item.kaleidoscope_dim_wine.colossal_fragment": "Колоссальный фрагмент",
    "item.kaleidoscope_dim_wine.goblin_essence": "Эссенция гоблина",
    "item.kaleidoscope_dim_wine.mead_essence": "Эссенция медовухи",
    "item.kaleidoscope_dim_wine.carbocretin_powder": "Карбокретиновый порошок",
    "item.kaleidoscope_dim_wine.angel_wings": "Крылья ангела",
    "item.kaleidoscope_dim_wine.angel_feather": "Перо ангела",

    "_comment.fluids": "Жидкость",
    "fluid_type.mooncake_delight.crimson_grape_juice_type": "Багровый виноградный сок",
    "fluid_type.mooncake_delight.warped_grape_juice_type": "Искажённый виноградный сок",
    "fluid_type.mooncake_delight.dreamfruit_juice_type": "Сок плода сна",
    "fluid_type.mooncake_delight.dragon_blood_type": "Драконья кровь",
    "fluid_type.mooncake_delight.torchberries_juice_type": "Сок факельных ягод",
    "fluid_type.mooncake_delight.frostheart_fruit_juice_type": "Сок плода ледяного сердца",
    "fluid_type.mooncake_delight.enchanted_berry_juice_type": "Сок зачарованных ягод",
    "item.kaleidoscope_dim_wine.crimson_grape_juice_bucket": "Ведро багрового виноградного сока",
    "item.kaleidoscope_dim_wine.warped_grape_juice_bucket": "Ведро искажённого виноградного сока",
    "item.kaleidoscope_dim_wine.dreamfruit_juice_bucket": "Ведро сока плода сна",
    "item.kaleidoscope_dim_wine.dragon_blood_bucket": "Ведро драконьей крови",
    "item.kaleidoscope_dim_wine.torchberries_juice_bucket": "Ведро сока факельных ягод",
    "item.kaleidoscope_dim_wine.frostheart_fruit_juice_bucket": "Ведро сока плода ледяного сердца",
    "item.kaleidoscope_dim_wine.enchanted_berry_juice_bucket": "Ведро сока зачарованных ягод",
    "block.kaleidoscope_dim_wine.crimson_grape_juice": "Багровый виноградный сок",
    "block.kaleidoscope_dim_wine.warped_grape_juice": "Искажённый виноградный сок",
    "block.kaleidoscope_dim_wine.dreamfruit_juice": "Сок плода сна",
    "block.kaleidoscope_dim_wine.dragon_blood": "Драконья кровь",
    "block.kaleidoscope_dim_wine.torchberries_juice": "Сок факельных ягод",
    "block.kaleidoscope_dim_wine.frostheart_fruit_juice": "Сок плода ледяного сердца",
    "block.kaleidoscope_dim_wine.enchanted_berry_juice": "Сок зачарованных ягод",

    "_comment.effects": "Эффект",
    "effect.kaleidoscope_dim_wine.withered_slash": "Увядший удар",
    "effect.kaleidoscope_dim_wine.withered_slash.desc": "Атаки ослабляют цель и накладывают «Иссушение»",
    "effect.kaleidoscope_dim_wine.rage": "Ярость",
    "effect.kaleidoscope_dim_wine.rage.desc": "Увеличивает скорость атаки и урон",
    "effect.kaleidoscope_dim_wine.fire_attack": "Огненная атака",
    "effect.kaleidoscope_dim_wine.fire_attack.desc": "Атаки поджигают врагов",
    "effect.kaleidoscope_dim_wine.payback": "Ответный удар",
    "effect.kaleidoscope_dim_wine.payback.desc": "Отменяет один полученный урон. Следующая атака наносит значительно увеличенный урон, после чего эффект снимается",
    "effect.kaleidoscope_dim_wine.bloodthirsty": "Кровожадность",
    "effect.kaleidoscope_dim_wine.bloodthirsty.desc": "При атаке исцеляет на 10% от нанесённого урона",
    "effect.kaleidoscope_dim_wine.paradox": "Парадокс",
    "effect.kaleidoscope_dim_wine.paradox.desc": "Урон преобразуется в исцеление; исцеление отражает урон обратно. При смерти с этим эффектом вы возрождаетесь с половиной сердца, и эффект снимается",
    "effect.kaleidoscope_dim_wine.hardened": "Укреплённость",
    "effect.kaleidoscope_dim_wine.hardened.desc": "Снижает урон от всех источников на процент",
    "effect.kaleidoscope_dim_wine.nature_blessing": "Благословение природы",
    "effect.kaleidoscope_dim_wine.nature_blessing.desc": "Ускоряет рост близлежащих растений",
    "effect.kaleidoscope_dim_wine.frostbite": "Обморожение",
    "effect.kaleidoscope_dim_wine.frostbite.desc": "Замораживает целевую сущность",
    "effect.kaleidoscope_dim_wine.frostfall": "Морозный удар",
    "effect.kaleidoscope_dim_wine.frostfall.desc": "Атака по существу накладывает на него «Обморожение»",
    "effect.kaleidoscope_dim_wine.maximization": "Максимизация",
    "effect.kaleidoscope_dim_wine.maximization.desc": "Увеличивает размер игрока",
    "effect.kaleidoscope_dim_wine.minify": "Минимизация",
    "effect.kaleidoscope_dim_wine.minify.desc": "Уменьшает размер игрока",
    "effect.kaleidoscope_dim_wine.happy": "Радость",
    "effect.kaleidoscope_dim_wine.happy.desc": "Увеличивает скорость передвижения, снимается при атаке или получении урона",
    "effect.kaleidoscope_dim_wine.skyborn_grace": "Небесная благодать",
    "effect.kaleidoscope_dim_wine.skyborn_grace.desc": "Увеличивает скорость передвижения и позволяет летать с элитрами",
    "effect.kaleidoscope_dim_wine.unbound_grace": "Необузданная благодать",
    "effect.kaleidoscope_dim_wine.unbound_grace.desc": "Включает творческий полёт и снимает штраф к добыче в воздухе",

    "_comment.wine_items": "Винные предметы",
    "item.kaleidoscope_dim_wine.empty_bamboo_cup": "Пустая бамбуковая чашка",
    "item.kaleidoscope_dim_wine.pop_can": "Банка газировки",
    "item.kaleidoscope_dim_wine.crimson_crescendo": "Багровое крещендо",
    "item.kaleidoscope_dim_wine.ethereal_noble": "Эфирное благородство",
    "item.kaleidoscope_dim_wine.wart_hennessy": "«Hennessy» из незерского нароста",
    "item.kaleidoscope_dim_wine.blaze_martell": "Коньяк «Martell» из всполоха",
    "item.kaleidoscope_dim_wine.magma_royal_salute": "Магмовый королевский салют",
    "item.kaleidoscope_dim_wine.black_bone_lafite": "Вино чёрная кость «Lafite»",
    "item.kaleidoscope_dim_wine.chorus_cognac": "Коньяк из хоруса",
    "item.kaleidoscope_dim_wine.dragons_breath_brandy": "Бренди из дыхания дракона",
    "item.kaleidoscope_dim_wine.abyssal_porter": "Бездонный портер",
    "item.kaleidoscope_dim_wine.silent_sherry": "Сухой херес",
    "item.kaleidoscope_dim_wine.forgotten_margarita": "Коктейль забытая маргарита",
    "item.kaleidoscope_dim_wine.phantom_dream_bubble": "Фантомный пузырь сна",
    "item.kaleidoscope_dim_wine.end_starlight": "Звёздный свет Энда",
    "item.kaleidoscope_dim_wine.divine_embryo_port": "Божественный эмбрион портвейн",
    "item.kaleidoscope_dim_wine.draconic_blood_wine": "Драконья кровь",
    "item.kaleidoscope_dim_wine.cave_glowbrew": "Пещерное сияющее варево",
    "item.kaleidoscope_dim_wine.dawnlight_dew": "Роса рассветного света",
    "item.kaleidoscope_dim_wine.dead_end_spittle": "Слюна тупика",
    "item.kaleidoscope_dim_wine.snakeskin_liqueur": "Ликёр из змеиной кожи",
    "item.kaleidoscope_dim_wine.frostvein_beastblood": "Морозожильная звериная кровь",
    "item.kaleidoscope_dim_wine.rangers_satchel": "Сумка следопыта",
    "item.kaleidoscope_dim_wine.embereye": "Огненное око",
    "item.kaleidoscope_dim_wine.stagcall_monsoon": "Олений зов муссон",
    "item.kaleidoscope_dim_wine.thornheart": "Терносердце",
    "item.kaleidoscope_dim_wine.druids_secret_brew": "Тайное варево друида",
    "item.kaleidoscope_dim_wine.moorglow_birds_song": "Песня болотного огонька",
    "item.kaleidoscope_dim_wine.perennial_frost": "Вечная мерзлота",
    "item.kaleidoscope_dim_wine.giants_hymn": "Гимн великана",
    "item.kaleidoscope_dim_wine.goblins_stash": "Запас гоблина",
    "item.kaleidoscope_dim_wine.sprite": "Sprite",
    "item.kaleidoscope_dim_wine.pepsi": "Pepsi",
    "item.kaleidoscope_dim_wine.fanta": "Fanta",
    "item.kaleidoscope_dim_wine.pollen_nectar": "Пыльцевой нектар",
    "item.kaleidoscope_dim_wine.honeythorn_mead": "Медовуха медошипа",
    "item.kaleidoscope_dim_wine.beeswax_honey_wine": "Медовое вино из пчелиного воска",
    "item.kaleidoscope_dim_wine.sweet_crystal_honey": "Сладкий кристаллический мёд",
    "item.kaleidoscope_dim_wine.royal_honey_brew": "Королевское медовое варево",
    "item.kaleidoscope_dim_wine.divine_offering_brew": "Божественное подношение",
    "item.kaleidoscope_dim_wine.divine_energy_mist": "Туман божественной энергии",
    "item.kaleidoscope_dim_wine.swet_fizz": "Шипучий свет",
    "item.kaleidoscope_dim_wine.gravitite_drunk": "Гравититовое опьянение",
    "item.kaleidoscope_dim_wine.healing_elixir": "Исцеляющий эликсир",
    "item.kaleidoscope_dim_wine.gingerbread_warmer": "Имбирный согреватель",
    "item.kaleidoscope_dim_wine.unbound_skyborn": "Необузданный неборождённый",

    "_comment.wine_blocksentity": "Винные блоки/сущности",
    "block.kaleidoscope_dim_wine.empty_bamboo_cup": "Пустая бамбуковая чашка",
    "block.kaleidoscope_dim_wine.pop_can": "Банка газировки",
    "block.kaleidoscope_dim_wine.crimson_crescendo": "Багровое крещендо",
    "block.kaleidoscope_dim_wine.ethereal_noble": "Эфирное благородство",
    "block.kaleidoscope_dim_wine.wart_hennessy": "«Hennessy» из незерского нароста",
    "block.kaleidoscope_dim_wine.blaze_martell": "Коньяк «Martell» из всполоха",
    "block.kaleidoscope_dim_wine.magma_royal_salute": "Магмовый королевский салют",
    "block.kaleidoscope_dim_wine.black_bone_lafite": "Вино чёрная кость «Lafite»",
    "block.kaleidoscope_dim_wine.chorus_cognac": "Коньяк из хоруса",
    "block.kaleidoscope_dim_wine.dragons_breath_brandy": "Бренди из дыхания дракона",
    "block.kaleidoscope_dim_wine.abyssal_porter": "Бездонный портер",
    "block.kaleidoscope_dim_wine.silent_sherry": "Сухой херес",
    "block.kaleidoscope_dim_wine.forgotten_margarita": "Коктейль забытая маргарита",
    "block.kaleidoscope_dim_wine.phantom_dream_bubble": "Фантомный пузырь сна",
    "block.kaleidoscope_dim_wine.end_starlight": "Звёздный свет Энда",
    "block.kaleidoscope_dim_wine.divine_embryo_port": "Божественный эмбрион портвейн",
    "block.kaleidoscope_dim_wine.draconic_blood_wine": "Драконья кровь",
    "block.kaleidoscope_dim_wine.cave_glowbrew": "Пещерное сияющее варево",
    "block.kaleidoscope_dim_wine.dawnlight_dew": "Роса рассветного света",
    "block.kaleidoscope_dim_wine.dead_end_spittle": "Слюна тупика",
    "block.kaleidoscope_dim_wine.snakeskin_liqueur": "Ликёр из змеиной кожи",
    "block.kaleidoscope_dim_wine.frostvein_beastblood": "Морозожильная звериная кровь",
    "block.kaleidoscope_dim_wine.rangers_satchel": "Сумка следопыта",
    "block.kaleidoscope_dim_wine.embereye": "Огненное око",
    "block.kaleidoscope_dim_wine.stagcall_monsoon": "Олений зов муссон",
    "block.kaleidoscope_dim_wine.thornheart": "Терносердце",
    "block.kaleidoscope_dim_wine.druids_secret_brew": "Тайное варево друида",
    "block.kaleidoscope_dim_wine.moorglow_birds_song": "Песня болотного огонька",
    "block.kaleidoscope_dim_wine.perennial_frost": "Вечная мерзлота",
    "block.kaleidoscope_dim_wine.giants_hymn": "Гимн великана",
    "block.kaleidoscope_dim_wine.goblins_stash": "Запас гоблина",
    "block.kaleidoscope_dim_wine.sprite": "Sprite",
    "block.kaleidoscope_dim_wine.pepsi": "Pepsi",
    "block.kaleidoscope_dim_wine.fanta": "Fanta",
    "block.kaleidoscope_dim_wine.pollen_nectar": "Пыльцевой нектар",
    "block.kaleidoscope_dim_wine.honeythorn_mead": "Медовуха медошипа",
    "block.kaleidoscope_dim_wine.beeswax_honey_wine": "Медовое вино из пчелиного воска",
    "block.kaleidoscope_dim_wine.sweet_crystal_honey": "Сладкий кристаллический мёд",
    "block.kaleidoscope_dim_wine.royal_honey_brew": "Королевское медовое варево",
    "block.kaleidoscope_dim_wine.divine_offering_brew": "Божественное подношение",
    "block.kaleidoscope_dim_wine.divine_energy_mist": "Туман божественной энергии",
    "block.kaleidoscope_dim_wine.swet_fizz": "Шипучий свет",
    "block.kaleidoscope_dim_wine.gravitite_drunk": "Гравититовое опьянение",
    "block.kaleidoscope_dim_wine.healing_elixir": "Исцеляющий эликсир",
    "block.kaleidoscope_dim_wine.gingerbread_warmer": "Имбирный согреватель",
    "block.kaleidoscope_dim_wine.unbound_skyborn": "Необузданный неборождённый",

    "_comment.message": "Сообщения",
    "message.kaleidoscope_dim_wine.mead_essence.no_brew": "В бочке нет алкоголя для выдержки",
    "message.kaleidoscope_dim_wine.mead_essence.max_quality": "Достигнуто высочайшее качество!",
    "message.kaleidoscope_dim_wine.mead_essence.quality_up": "Качество вина в бочке повышено!",
    "message.kaleidoscope_dim_wine.mead_essence.depleted": "Эссенция медовухи исчерпана",

    "_comment.jei_info": "Информация JEI",
    "jei.info.kaleidoscope_dim_wine.items.info": "Информация",
    "jei.info.kaleidoscope_dim_wine.items.info.mead_essence.1": "Зажмите Shift + ПКМ по бочке для выдержки вина",
    "jei.info.kaleidoscope_dim_wine.items.info.mead_essence.2": "Этот предмет можно получить только один раз, повторное получение невозможно",
    "jei.info.kaleidoscope_dim_wine.items.info.mead_essence.3": "Можно починить, используя любой тип вина",
    "jei.info.kaleidoscope_dim_wine.items.info.mead_essence.4": "Восстанавливаемая прочность зависит от качества вина",
    "jei.info.kaleidoscope_dim_wine.items.info.mead_essence.5": "Чем выше качество вина, тем больше прочности восстанавливается",
    "jei.info.kaleidoscope_dim_wine.items.info.mead_essence.depleted": "Эссенция медовухи исчерпана. Её можно починить через рецепт, основанный на качестве вина",
    "jei.info.kaleidoscope_dim_wine.items.info.string_lights_block_bedrock.1": "Нерушимая основа несёт дар падших",
    "jei.info.kaleidoscope_dim_wine.items.info.string_lights_block_bedrock.2": "Только приняв глубочайшую волю земли сверху, можно узреть этот вечный свет",
    "jei.info.kaleidoscope_dim_wine.items.dimensions": "Получение измерения",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.the_nether": "Незер",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.the_end": "Энд",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.twilightforest": "Сумеречный лес",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.biome": "Биом измерения",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.biome.the_nether.crimson_forest": "Багровый лес",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.biome.the_nether.warped_forest": "Искажённый лес",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.biome.the_end.end_midlands": "Центральные земли Энда",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.biome.the_end.end_highlands": "Высокогорья Энда",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.biome.the_end.outer_end_islands": "Внешние острова Энда",
    "jei.info.kaleidoscope_dim_wine.items.dimensions.biome.twilightforest.snowy_forest": "Заснеженный лес",
    "jei.info.kaleidoscope_dim_wine.items.requirement": "Условие получения",
    "jei.info.kaleidoscope_dim_wine.items.requirement.crimson_grapevine": "Выпадает при разрушении естественно растущих багровых виноградных лиан",
    "jei.info.kaleidoscope_dim_wine.items.requirement.warped_grapevine": "Выпадает при разрушении естественно растущих искажённых виноградных лиан",
    "jei.info.kaleidoscope_dim_wine.items.requirement.dreamfruit": "Нажмите ПКМ по созревшей лиане плода сна, чтобы она сбросила плод",
    "jei.info.kaleidoscope_dim_wine.items.requirement.frostheart_fruit": "Нажмите ПКМ по созревшему кусту плода ледяного сердца, чтобы он сбросил плод",
    "jei.info.kaleidoscope_dim_wine.items.requirement.dragon_blood_bucket": "Появляется рядом с местом смерти дракона после каждой победы над эндер-драконом",
    "jei.info.kaleidoscope_dim_wine.items.requirement.crimson_fungal_sap": "Получается с определённой вероятностью при добыче багрового нилия",
    "jei.info.kaleidoscope_dim_wine.items.requirement.warped_fungal_sap": "Получается с определённой вероятностью при добыче искажённого нилия",
    "jei.info.kaleidoscope_dim_wine.items.requirement.goblin_essence": "Может выпасть из красношапочных гномов и красношапочных сапёров",
    "jei.info.kaleidoscope_dim_wine.items.requirement.carbocretin_powder": "Раздавите туф падающей наковальней",
    "jei.info.kaleidoscope_dim_wine.items.requirement.angel_wings": "[Соместимость с Aether] Получается при победе над валькирией",
    "jei.info.kaleidoscope_dim_wine.items.special_features": "Особые свойства",
    "jei.info.kaleidoscope_dim_wine.items.special_features.dragon_blood_bucket": "Находитесь в жидкости 3 минуты под эффектом «Иссушения » II для получения +5 постоянных сердец; Награду можно получить только один раз",
    "jei.info.kaleidoscope_dim_wine.items.growing_environment": "Условия выращивания",
    "jei.info.kaleidoscope_dim_wine.items.growing_environment.crimson_grapevine": "Сажается на решётке над багровым нилием",
    "jei.info.kaleidoscope_dim_wine.items.growing_environment.warped_grapevine": "Сажается на решётке над искажённым нилием",
    "jei.info.kaleidoscope_dim_wine.items.growing_environment.dreamfruit": "Можно сажать только под эндняком или пурпурными блоками",
    "jei.info.kaleidoscope_dim_wine.items.growing_environment.frostheart_fruit": "Сажается на решётке над снежным блоком",

    "_comment.advancements": "Достижения",
    "advancements.kaleidoscope_dim_wine.root.title": "Kaleidoscope：Вино измерений",
    "advancements.kaleidoscope_dim_wine.root.desc": "Добро пожаловать в измерения алкоголя",
    "advancements.kaleidoscope_dim_wine.nether_enter.title": "Тепловая волна",
    "advancements.kaleidoscope_dim_wine.nether_enter.desc": "Войдите в Незер!",
    "advancements.kaleidoscope_dim_wine.nether_grapevine.title": "Экзотический виноград",
    "advancements.kaleidoscope_dim_wine.nether_grapevine.desc": "Багровая и искажённая встреча",
    "advancements.kaleidoscope_dim_wine.nether_grape_juice.title": "Соковыжималка",
    "advancements.kaleidoscope_dim_wine.nether_grape_juice.desc": "Превратите виноград в жидкое золото",
    "advancements.kaleidoscope_dim_wine.nether_fungal_sap.title": "Скрытая «роса»",
    "advancements.kaleidoscope_dim_wine.nether_fungal_sap.desc": "Могут ли грибы производить сок?",
    "advancements.kaleidoscope_dim_wine.nether_wine.title": "Пылающий винный погреб",
    "advancements.kaleidoscope_dim_wine.nether_wine.desc": "Соберите все незерские вина и станьте истинным мастером-сомелье",
    "advancements.kaleidoscope_dim_wine.the_end_enter.title": "Путешествие в пустоту",
    "advancements.kaleidoscope_dim_wine.the_end_enter.desc": "Шагните в неизвестное измерение",
    "advancements.kaleidoscope_dim_wine.the_end_dreamfruit.title": "Плод сна",
    "advancements.kaleidoscope_dim_wine.the_end_dreamfruit.desc": "Какие секреты хранит плод сна?",
    "advancements.kaleidoscope_dim_wine.the_end_dreamfruit_juice_bucket.title": "Ведро сока",
    "advancements.kaleidoscope_dim_wine.the_end_dreamfruit_juice_bucket.desc": "Ведро, полное сновидений",
    "advancements.kaleidoscope_dim_wine.the_end_dragon_blood_bucket.title": "Дракон — символ императорской власти",
    "advancements.kaleidoscope_dim_wine.the_end_dragon_blood_bucket.desc": "Соберите легендарную драконью кровь",
    "advancements.kaleidoscope_dim_wine.the_end_dragon_blood_bottle.title": "Драконья кровь в бутылочке",
    "advancements.kaleidoscope_dim_wine.the_end_dragon_blood_bottle.desc": "Запечатайте силу драконов в бутылочке",
    "advancements.kaleidoscope_dim_wine.the_end_wine.title": "Винная карта Энда",
    "advancements.kaleidoscope_dim_wine.the_end_wine.desc": "Насладитесь каждой каплей сущности Энда",
    "advancements.kaleidoscope_dim_wine.twilightforest_enter.title": "Врата сумерек",
    "advancements.kaleidoscope_dim_wine.twilightforest_enter.desc": "Пересеките портал в вечные сумерки",
    "advancements.kaleidoscope_dim_wine.twilightforest_torchberries.title": "Светящиеся ягоды",
    "advancements.kaleidoscope_dim_wine.twilightforest_torchberries.desc": "Факельные ягоды освещают путь",
    "advancements.kaleidoscope_dim_wine.twilightforest_torchberries_juice_bucket.title": "Флуоресцентный сок",
    "advancements.kaleidoscope_dim_wine.twilightforest_torchberries_juice_bucket.desc": "Светящийся напиток?",
    "advancements.kaleidoscope_dim_wine.twilightforest_frostheart_fruit.title": "Ледяное сердце",
    "advancements.kaleidoscope_dim_wine.twilightforest_frostheart_fruit.desc": "Плод, сгущённый из холода",
    "advancements.kaleidoscope_dim_wine.twilightforest_frostheart_fruit_juice_bucket.title": "Ледяной сок",
    "advancements.kaleidoscope_dim_wine.twilightforest_frostheart_fruit_juice_bucket.desc": "Охлаждающий сок плода ледяного сердца",
    "advancements.kaleidoscope_dim_wine.twilightforest_goblin_essence.title": "Сокровище гоблина",
    "advancements.kaleidoscope_dim_wine.twilightforest_goblin_essence.desc": "Эссенция, полученная от гоблинов",
    "advancements.kaleidoscope_dim_wine.twilightforest_colossal_fragment.title": "Колоссальный фрагмент",
    "advancements.kaleidoscope_dim_wine.twilightforest_colossal_fragment.desc": "Останки древних великанов",
    "advancements.kaleidoscope_dim_wine.twilightforest_wine.title": "Сумеречный пир",
    "advancements.kaleidoscope_dim_wine.twilightforest_wine.desc": "Насладитесь всеми винами Сумеречного леса",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_enter.title": "Жжж-жж~~",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_enter.desc": "Войдите в Шмелиные угодья!",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_sugar_water_bucket.title": "Так сладко!",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_sugar_water_bucket.desc": "Получите любое ведро сахарной воды из [Шмелиных угодий]",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_carbocretin_powder.title": "Тайна карбокретина",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_carbocretin_powder.desc": "Получите карбокретиновый порошок особым способом",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_mead_essence.title": "Подарок пчеложёра",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_mead_essence.desc": "Награда: одна эссенция медовухи при завершении",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_wine.title": "Ульевые варева",
    "advancements.kaleidoscope_dim_wine.the_bumblezone_wine.desc": "Соберите все фирменные вина из Шмелиных угодий",
    "advancements.kaleidoscope_dim_wine.aether_enter.title": "Над облаками",
    "advancements.kaleidoscope_dim_wine.aether_enter.desc": "Войдите в Рай",
    "advancements.kaleidoscope_dim_wine.aether_enchanted_berry_juice_bucket.title": "Божественное подношение",
    "advancements.kaleidoscope_dim_wine.aether_enchanted_berry_juice_bucket.desc": "Получите ведро сока зачарованных ягод",
    "advancements.kaleidoscope_dim_wine.aether_wine.title": "Райский алкоголь",
    "advancements.kaleidoscope_dim_wine.aether_wine.desc": "Попробуйте все фирменные вина из Рая"
}